#portal-column-one {
width:220px!important;
}

#portlet-book-navigation li {
list-style-type:none;
line-height:1.3em;
}

#portlet-book-navigation img {
vertical-align:baseline;
}

.book-link a:hover {
text-decoration:none;
}

.kss-book-node {
cursor:pointer;
}

#portlet-book-navigation ul,
#portlet-book-navigation li {
padding:0px;
margin:0px;
}

#portlet-book-navigation a {
display:block;
padding-top:7px;
padding-bottom:7px;
border-bottom:1px solid #B2B2B2;
}

#portlet-book-navigation {
     padding-bottom: 40px;
     padding-top: 20px;
}

.navigation-open {
background-color:#F2F2F2;
}

.navigation-current {
background-color:#D7EAFC;
}


#portlet-book-navigation .header {
background-color:#b2b2b2;
padding:10px;
color:white;
font-weight:bold;
font-size:12px;
}

#portlet-book-navigation .level1 {
padding-left:5px;
}

#portlet-book-navigation .level2 {
padding-left:10px;
}

#portlet-book-navigation .level3 {
padding-left:15px;
}

#portlet-book-navigation .level4 {
padding-left:20px;
}

#portlet-book-navigation .level5 {
padding-left:25px;
}

#portlet-book-navigation .level6 {
padding-left:30px;
}

#portlet-book-navigation .level7 {
padding-left:35px;
}

#portlet-book-navigation .level8 {
padding-left:40px;
}

#portlet-book-navigation .level9 {
padding-left:45px;
}

#portlet-book-navigation .level10 {
padding-left:50px;
}

#portlet-book-navigation .level11 {
padding-left:55px;
}

#portlet-book-navigation .level12 {
padding-left:60px;
}

#portlet-book-navigation .level13 {
padding-left:65px;
}


.page img {
border: 1px solid #B2B2B2;
}

.file-subline-prefix,
.table-headline-prefix {
font-weight:bold;
float:left;
}

#portal-column-two {
display:none;
}

#portlet-book-navigation {
width:200px;
}
